@charset "utf-8";
/* CSS Document */

.testimonial blockquote p:first-child {
    text-indent: 10px;
}
/*.testimonial blockquote p {
    background: url("images/quote-br.gif") no-repeat scroll right bottom transparent;
    padding: 5px 0;
}*/
.testimonial p {
    background-image: none;
    color: #000000;
    font-size: 12px;
    width: 260px;
}
#footer_box ul li img {
    border: 8px solid #000;
}
/*.testimonial blockquote {
    background: url("images/quote-ul.gif") no-repeat scroll left top transparent;
    margin-top: 5px;
}*/
.testimonial {
    float: left;
    margin-left: -15px;
    width: 260px;
}
blockquote {
    display: block;
    margin: 0 16px;
}
#marqueecontainer {
	height: 190px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
}
